.slider div {
    margin: 0 auto;
}
body {
    background-color: #faf88e;
}
.slider {
    position: relative;
    padding: 0 50px;
}
.slider img{
    max-width: 250px;
    height: auto;
}
.slider .slick-arrow.slick-prev{
    left: 0;
    background: url(al.svg) ;
}
.slider .slick-arrow.slick-next{
    right: 0;
    background: url(ar.svg);
}
.slick-track {
    display: flex;
}
.slick-list {
    overflow: hidden;
}
.slider .slick-arrow{
    margin: -30px 0 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    font-size: 0;
    width: 45px;
    height: 45px;
}

.slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;
}
.slick-dots li{
    list-style: none;
    margin: 0 5px;
}
.slick-dots li button{
    font-size: 0;
    width: 15px;
    height: 15px;
    
}
.slick-dots .slick-active button{
    background-color: #000000;
}

